from flask import jsonify, abort
from flasgger import swag_from

from app.doc.root_swag import root_swagger

from app.api import bp

@bp.route('/')
@swag_from(root_swagger)
def hello():
	return jsonify({'message': 'Hello, Flask!'})